
.divder {
    height: 3px;
    display: inline-block;
    background: #58585A;
    margin: 20px;
}

.divder_small {
    height: 3px;
    display: inline-block;
    background: #58585A;
    margin: 5px;
}


body, h1, h2, h3, h4, h5, h6, p, span, a {
    font-family: "Montserrat", sans-serif;
    color: #fff;
}

#navbaContanerMobile {
    background: #4c4a49;
}

#mobnavUl {
    padding: 0px;
    margin: 0px;
    display: grid;
    grid-auto-flow: column;
    list-style: none;
}


    #mobnavUl li {
        text-align: center;
    }

        #mobnavUl li a {
            color: #fff;
            font-size: 30px;
            padding: 7px 0px;
            display: inline-block;
        }


#navLogo {
    height: 36px;
    width: 32px;
}


#navbaContaner {
    position: absolute;
    padding: 30px 10px;
    z-index: 1111;
    top: 0px;
    right: 20px;
}

    #navbaContaner ul {
        list-style: none;
        padding-left: 0px;
    }


        #navbaContaner ul li {
            float: left;
            margin: 5px 10px;
        }


            #navbaContaner ul li a {
                font-size: 22px;
                color: #fff;
                text-decoration: none;
                display: grid;
                grid-template-columns: 96% 4%;
            }


/*************************************************************
********************** Home Section *******************/

#home-Section {
    background: url('../img/Home_Bg.png');
    position: relative;
    background-attachment: fixed;
}

#top_headrSection {
    text-align: center;
    padding: 250px 0px;
}


    #top_headrSection img {
        height: 500px;
    }

#scrolddown {
    position: absolute;
    bottom: 20px;
    height: 50px;
    width: 30px;
    border: 2px solid #cecdcd;
    border-radius: 20px;
    animation-name: upd;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    cursor: pointer;
    transition: ease-in-out 0.5s;
}

    #scrolddown:hover {
        border: 2px solid #f3f3f3;
        background: #f3f3f3;
    }

    #scrolddown:after {
        content: "";
        height: 15px;
        width: 2px;
        background: #cecdcd;
        position: absolute;
        left: 11px;
    }

    #scrolddown:hover:after {
        background: gray;
    }

@keyframes upd {
    0% {
        bottom: 15px;
    }

    25% {
        bottom: 30px;
    }

    50% {
        bottom: 15px;
    }

    75% {
        bottom: 30px;
    }

    100% {
        bottom: 15px;
    }
}


/*************************************************************
********************** PHOTO GALLERY *******************/

/* The "show" class is added to the filtered elements */
.show {
    display: block;
}

/* Style the gallery buttons */

.gallerybtn {
    border: none;
    outline: none;
    padding: 12px 16px;
    background-color: white;
    cursor: pointer;
}

    .gallerybtn:hover {
        background-color: #ddd;
    }

    .gallerybtn.active {
        background-color: #666;
        color: white;
    }

/*************************************************************
********************** Product Description*******************/
.prod_description {
    padding: 4px 4px 4px 4px;
}



/*************************************************************
********************** About US Section *******************/
#aboutus-Section {
    padding: 100px 0px;
    background: #58585A;
}

.res-img {
    width: 100%;
    height: auto;
}

#About_uscont {
    padding: 0px 0px;
}

    #About_uscont > h1 {
        text-align: center;
        font-size: 45px;
        text-transform: uppercase;
        color: #fff;
    }

    #About_uscont > p {
        text-align: left;
        color: #fff;
    }
    #About_uscont > ul {
        text-align: left;
        color: #fff;
       
    }
    #About_uscont > li {
        text-align: left;
        color: #fff;
        padding: 10px;
    }
    #About_uscont > h2 {
        text-align: center;
        color: #fff;
        font-size: 25px;
    }


#blocked_info_container {
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    padding: 20px 40px;
}

.block_info {
    text-align: center;
    background: #fff;
    padding: 20px;
    color: white;
    cursor: pointer;
    transition: ease-in-out 0.5s;
}


    .block_info:hover {
        background: #a0a0a0;
    }

    .block_info > .BI_Number {
        color: #58585A;
    }

    .block_info > .BI_icn_con {
    }

        .block_info > .BI_icn_con > .BI_icn {
            color: #58585A;
            ;
        }

        .block_info > .BI_icn_con > .BI_txt {
            text-transform: uppercase;
            font-size: 14px;
            color: #58585A;
        }

/**************FAQ Section*/
#faq-Section {
    padding-top: 5px;
    padding-bottom: 35px;
    background: #58585A;
}


#faq_cont {
    padding: 0px 0px;
}

    #faq_cont > h1 {
        text-align: center;
        font-size: 45px;
        text-transform: uppercase;
        color: #fff;
    }

    #faq_cont > p {
        text-align: left;
        color: #fff;
    }

    #faq_cont > ul {
        text-align: left;
        color: #fff;        
    }

    #faq_cont > li {
        text-align: left;
        color: #fff;
        padding-bottom: 100px;
    }

    #faq_cont > h2 {
        text-align: center;
        color: #fff;
        font-size: 25px;
    }



/*************************************************************
********************** work Section *******************/


#work-Section > h1 {
    text-align: center;
    font-size: 45px;
    text-transform: uppercase;
    padding-bottom: 10px;
    padding-top: 10px;
    color: #fff;
}

#work-Section {
    background: #58585A;
    padding-top: 30px;
    padding-bottom: 50px;
}  

    #work-Section > p {
        text-align: justify;
        color: #fff;
    }

.work_imgConter {
    height: 300px;
    margin-top: 22px;
}

    .work_imgConter > .work_img {
        width: 100%;
        height: 100%;
    }



/*************************************************************
********************** contact Us Section *******************/

#contact-section {
    padding-top: 5px;
    padding-bottom: 35px;
    background: #58585A;
}

    #contact-section > h1 {
        text-align: center;
        font-size: 45px;
        text-transform: uppercase;
        padding-bottom: 40px;
        padding-top: 40px;
        color: #fff;
    }

    #contact-section > p {
        text-align: center;
        color: #fff;
    }

.frm_inp_con input, .frm_inp_con textarea {
    width: 100%;
    border: 1px solid #fff;
    height: 45px;
    margin-bottom: 9px;
    padding-left: 10px;
}

.frm_inp_con textarea {
    height: 160px;
}

.frm_inp_con button {
    height: 47px;
    width: 200px;
    background: #fff;
    color: #58585A;
    text-transform: uppercase;
    border: none;
}

#Message_frm {
    margin-right: 20px;
    color: #fff;
}


#con_infoBox {
    list-style: none;
    padding-left: 40px;
}

    #con_infoBox li {
        margin-top: 20px;
        display: grid;
        grid-template-columns: 8% 80%;
    }

        #con_infoBox li .con_icn, #con_infoBox li .con_info {
            font-size: 20px;
            color: #fff;
        }



#FooterSection {
    background: #292929;
    padding-top: 20px;
    padding-bottom: 20px;
}

#socialMedia {
    list-style: none;
}

    #socialMedia li {
        float: left;
        margin-left: 20px;
    }

        #socialMedia li a {
            font-size: 28px;
            color: #fff;
        }


#navbaContanerMobile {
    display: none;
}



@media only screen and (max-width: 500px) {
    #top_headrSection img {
        width: 300px;
        height: 100%;
    }

    #blocked_info_container {
        display: block;
    }
}


@media only screen and (max-width: 800px) {
    #navbaContaner {
        display: none;
    }

    #navbaContanerMobile {
        display: block;
    }
}



#pagination {
    margin-top: 30px;
}



.glrtabs {
    background: #fff;
    border: none;
    padding: 10px;
}


.page-link:hover {
    z-index: 2;
    color: #000 !important;
}


#bcktoTopbtn {
    background: #313131;
    position: fixed;
    right: 20px;
    bottom: 20px;
    height: 50px;
    width: 50px;
    border-radius: 100%;
    display: inline-block;
    z-index: 1111;
    text-align: center;
    font-size: 22px;
    padding-top: 5px;
    color: white;
    cursor: pointer;
}
